@media screen and (min-width:768px){
	.sp_only{
		display: none!important;
	}
}/*@media screen and (min-width:768px){*/

@media screen and (max-width:767px){
	.sp_hide{
		display: none!important;
	}


	:root{
		--c_sec_space:100px;
	}

	/*
	------------------------------------
	共通パーツ
	------------------------------------
	*/

	.container{
		max-width: 420px;
		width:calc(345 / 375 * 100vw);
		margin:0 auto;
	}


	.c_sec_head_set .sec_head_main{
		font-size: 48px;
	}

	.c_sec_head_set .sec_head_sub{
		font-size: 14px;
	}


	.c_arrow_button{
		min-width: 274px;
		min-height: 48px;
		padding:8px 40px;
		font-size: 16px;
	}

	.c_arrow_button::after{
		width:16px;
		right:16px;
	}

	.c_page_title_set{
		gap:12px;
	}

	.c_page_title_set .page_title_main{
		font-size: 48px;

		line-height: 1.25;
		letter-spacing: 0.05em;
	}

	.c_page_title_set .page_title_sub{
		font-size: 16px;

		line-height: 1.25;
	}


	.c_sec_box_head{
		min-height: 35px;
		padding:8px;
		font-size: 16px;
	}

	.c_square_list{
		margin-top: 32px;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap:16px;
	}

	.c_square_list .square_list_item{
		padding-left: 24px;
		padding-top: 0px;
	}

	.c_square_list .square_list_item::before{
		width:16px;
		top:2px;
	}

	.c_square_list .square_item_title{
		font-size: 16px;
	}

	.c_square_list .square_item_text{
		margin-top: 12px;
		font-size: 14px;
	}

	.c_square_list .square_item_text_remark{
		font-size: 12px;
		line-height: 2;
	}
	/*
	------------------------------------
	ヘッダー
	------------------------------------
	*/

	header{
		position: fixed;
		width:100%;
		top:0;
		left:0;
		z-index: 1000;
	}

	header .header_inner{
		padding-top: 8px;
		padding-inline: 8px;
	}

	header .header_frame{
		padding:8px;
		background-color: #fff;
	}

	header .header_flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap:24px;
	}

	header .header_logo{
		width:180px;
	}


	header .drawer_open {
		width:40px;
	}


	#drawer_menu{
		top:8px;
		right:8px;
		width:calc(100% - 16px);
		max-width: 100%;
		padding-top: 56px;
	}

	/*
	------------------------------------
	ページ下部のダウンロードセクション
	------------------------------------
	*/

	.c_download_section{
		
	}

	.c_download_section .download_deco01{
		width:100px;
		left:24px;
		bottom:-36px;
	}
	.c_download_section .download_deco02{
		width:190px;
		left:140px;
		bottom:-42px;
	}

	.c_download_section .download_deco02 span::after{
		bottom:42px;
	}


	.c_download_section .download_box{
		padding:24px 16px;
		min-height: auto;
	}

	.c_download_section .download_flex{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap:24px;
	}

	.c_download_section .download_left{
		width: 100%;
		padding-bottom: 0;
		flex-shrink: 0;
	}

	.c_download_section .download_head{
		font-size: 16px;
		font-weight: 300;
		line-height: 1.2;
		
	}

	.c_download_section .download_title{
		margin-top: 16px;
		font-size: 22px;
		line-height: 1.4;
	}

	.c_download_section .download_text{
		margin-top: 16px;
		font-size: 16px;
	}


	.c_download_section .download_right{
		width:100%;
		max-width:100%;
		padding-bottom: 80px;
	}

	.c_download_section .download_list{
		grid-template-columns: repeat(2, 1fr);
		gap:8px;
	}

	.c_download_section .download_link_inner{
		gap:8px;
		min-height: 80px;
		padding: 8px;
	}

	.c_download_section .download_link_title{
		width:100%;
	}

	.c_download_section .download_link_title img{
		width:calc(168 / 195 * 100%);
	}

	.c_download_section .download_link_title .download_link_title01{
		width:calc(114 / 195 * 100%);
		margin-left:16px;
	}
	.c_download_section .download_link_title .download_link_title02{
		width:calc(188 / 195 * 100%);
	}

	.c_download_section .download_link_arrow{
		width:28px;
	}

	.c_download_section .download_link_arrow::after{
		width:calc(13 / 28 * 100%);
	}
	/*
	------------------------------------
	フッター
	------------------------------------
	*/

	footer{
		padding-top: var(--c_sec_space);
		padding-bottom: 16px;
	}


	footer .footer_inner{
		display: flex;
		justify-content: flex-end;
	}

	footer .footer_flex{
		display: flex;
		justify-content: space-between;
		gap:24px;
		max-width: 1140px;
		width: 100%;

	}

	footer .footer_logo{
		display: block;
		width:180px;
		margin-inline: auto;
	}

	footer .footer_address{
		margin-top: 32px;
		font-size: 16px;
	}

	footer .footer_right{
		display: none;
	}

	footer .footer_right_inner{
		width:100%;
	}

	footer .footer_nav{
		display: none;
	}


	footer .footer_copy{
		margin-top: 32px;
		font-size: 11px;
		text-align: center;
	}
	/*
	------------------------------------
	TOP
	------------------------------------
	*/

	.top_fv_section .fv_inner{
		position: relative;
		min-height: auto;
		padding-top: 120px;
		padding-bottom: 80px;
	}

	body:has(.top_news_section) .fv_inner{
		min-height:auto;
	}


	.top_fv_section .fv_pic img{
		/* object-position: 20% center; */
	}

	.top_fv_section .fv_contents{
		width:90%;
		max-width: 960px;
		padding-bottom: 60px;
	}

	.top_fv_section .fv_catch{
		width:200px;
	}


	.top_fv_section .fv_remark{
		margin-top: 24px;
		font-size: 14px;
		padding: 6px;
	}

	.top_news_section{
		padding-top: 0;
		padding-bottom: 100px;
	}

	.top_news_section .news_slide_area{
		display: flex;
		justify-content: center;
		margin-top: -24px;
	}

	.top_news_section .news_slide_inner{
		padding-left: 15px;
	}

	.top_news_section .news_slide{
		width:280px;
		margin-right: 16px;
	}

	.top_news_section .news_card{
		width:100%;
		min-height:120px;
	}

	.top_news_section .news_card_inner{
		position: relative;
		z-index: 1;
		width:100%;
		display: flex;
		padding:8px;
		justify-content: space-between;
		gap:24px;
	}

	.top_news_section .news_card_left{

		gap:12px;
		padding:8px;
	}

	.top_news_section .news_card_title{
		font-weight: 500;
		font-size: 16px;
	}

	.top_news_section .news_card_info{
		gap:12px;
		width: 100%;
	}


	.top_news_section .news_card_date{
		font-size: 13px;
	}

	.top_news_section .news_card_cat{
		min-width: 105px;
		min-height: 28px;
		padding:4px 16px;
		font-size: 14px;
	}

	.top_news_section .news_card_arrow{
		width:24px;
	}

	.top_news_section .news_card_arrow::after{
		width:9px;
	}

	.top_news_section .news_bottom_flex{
		margin-top: 40px;
		gap:24px;
	}

	.top_news_section .news_nav_flex{
		gap:8px;
	}
	.top_news_section .news_nav{
		width:32px;
	}
	.top_news_section .news_nav::after{
		width:6px;

	}

	.top_news_section .news_button{
		min-width: 104x;
		min-height: 24px;
		padding:4px 16px;
		font-size: 14px;
	}

	.top_service_section{
		padding-bottom: var(--c_sec_space);
		background-color: var(--base_blue);
	}

	.top_service_section .service_list{
		margin-top: 64px;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap:16px;
	}

	.top_service_section .service_card_inner{
		gap:12px;
		min-height: 150px;
		padding: 8px;
	}

	.top_service_section .service_card_arrow{
		width:24px;
	}

	.top_service_section .service_card_contents{
		width: 100%;
		display: flex;
		align-items: center;
		padding-left: 0;
		gap:8px;
	}

	.top_service_section .service_card_thumb{
		flex-shrink: 0;
		width:calc(160 / 530 * 100%);
	}

	.top_service_section .service_card_title{
		gap:8px;
	}

	.top_service_section .service_card_title .min{
		font-size: 13px;
	}

	.top_service_section .service_card_title .middle{
		font-size: 20px;

	}

	.top_service_section .service_card_title .middle span{
		font-size: 16px;
	}

	.top_service_section .service_card_title .big{
		font-size: 22px;
		line-height: 1.25;
		letter-spacing: 0.1em;
	}

	.top_about_section{
		
		padding-bottom: var(--c_sec_space);
	}

	.top_about_section .about_text{
		max-width: 100%;
		margin-top: 40px;
		line-height: 1.75;
		font-size: 18px;
	}

	.top_about_section .about_button_frame{
		margin-top: 40px;
	}


	/*
	------------------------------------
	ABOUT US
	------------------------------------
	*/

	.about_fv_section{
		padding-top: 0;
	}

	.about_fv_section .fv_inner{
		height:auto;
		min-height: auto;
		padding:200px 0;
		position: relative;
		display: flex;
		align-items: center;
	}



	.about_fv_section .catch_area{
		padding-top: 48px;
		padding-bottom: 48px;
		position: relative;	
	}

	.about_fv_section .catch_text{
		font-size: 32px;
	}

	.about_fv_section .catch_text strong{
		font-size: 40px;
	}

	.about_fv_section .deco{
		display: none;
	}

	.about_voice_section{
		
	}

	.about_voice_section .voice_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: column-reverse;
		gap:32px;
		margin-top: 40px;
	}
	.about_voice_section .voice_left{
		width:100%;
		max-width: 100%;
	}

	.about_voice_section .voice_catch{
		font-size: 24px;
	}

	.about_voice_section .voice_text{
		margin-top: 16px;
		line-height: 2;
	}

	.about_voice_section .voice_right{
		flex-shrink: 0;
		width:100%;
	}

	.about_profile_section{
		
	}

	.about_profile_section .profile_frame{
		width: fit-content;
		margin-inline: auto;
		margin-top: 40px;
	}


	.about_profile_section .profile_table th,
	.about_profile_section .profile_table td{
		font-size: 14px;
		padding-top: 16px;
		padding-bottom: 16px;
	}

	.about_profile_section .profile_table th{
		white-space: nowrap;
		padding-right: 16px;
	}

	.about_profile_section .profile_table p + p{
		margin-top: 8px;
	}

	.about_profile_section .profile_table tr:last-child th,
	.about_profile_section .profile_table tr:last-child td{
		border-bottom: none;
	}

	/*
	------------------------------------
	DOUWLOAD
	------------------------------------
	*/

	.download_section{
		
		padding-bottom: 0;
	}

	.download_section .download_box_area{
		margin-top: 80px;
	}

	.download_section .download_box{
		padding: 0;
	}

	.download_section .download_deco{
		display: none;
	}
	.download_section .download_left{
		padding-bottom: 0;
	}


	/*
	------------------------------------
	NEWS アーカイブ
	------------------------------------
	*/

	.news_list_section{
		
	}

	.news_list_section .news_list_article{
		margin-top: 100px;
	}


	.news_list_section {

	}

	.news_list_section .news_list{

	}
	.news_list_section .news_list{
		margin-top: 40px;
	}


	.news_list_section .news_block{
		display: block;
		padding-top: 32px;
		padding-bottom: 32px;
		padding-right: 0;
	}

	.news_list_section .news_block svg{
		width:12px;
		right:12px;
	}

	.news_list_section .news_flex{
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: column;
		gap:32px;
		max-width: 1020px;
	}

	.news_list_section .news_thumb{
		width:100%;
	}


	.news_list_section .news_text_area{
		width:100%;
		position: relative;
        padding-right: 36px;
	}

	.news_list_section .news_head_flex{
		display: flex;
		align-items: flex-start;
		gap:16px;
	}

	.news_list_section .news_date{
		min-width: 95px;
	}

	.news_list_section .news_title{
		margin-top: 16px;
		font-size: 20px;
	}

	.news_list_section .news_excerpt{
		margin-top: 16px;
	}

	/* ===== ページネーション ===== */
	.c_page_nation{
		margin-top: 80px;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		flex-shrink: 0;
		gap:16px;
		font-size: 24px;
		line-height: 1.2;
	}

	.c_page_nation span.current{/*現在のページボタン*/
		width: 46px;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: var(--base_font_color);
		color: #ffffff;
		
	}

	.c_page_nation a.page-numbers{/*指定のページ移動ボタン*/
		width: 36px;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		border:1px solid var(--base_font_color);
		transition-duration: var(--c_duration);
	}



	/*
	------------------------------------
	NEWS 詳細
	------------------------------------
	*/


	.news_single_section{
		
	}


	.news_single_section .article_frame{
		max-width: 750px;
		margin-inline: auto;
	}

	.news_single_section .article_date{
		margin-top: 16px;
	}

	.news_single_section .article_title{
		margin-top: 16px;
		font-size: 20px;
		font-weight: 700;
	}

	.news_single_section .single_frame{
		margin-top: 60px;
	}


	.c_single_block{
		line-height: 2;
		letter-spacing: 0.05em;
	}

	.c_single_block p{
		margin:16px 0;
	}

	.c_single_block h2{
		font-size: var(--c_sub_font_size);
		margin:24px 0;
	}

	.c_single_block h3{
		font-size: 18px;
		margin:16px 0;
	}

	.c_single_block .wp-block-image {
		margin:16px 0;
	}

	/*
	------------------------------------
	SERVICE
	------------------------------------
	*/

	body.service_body{
		color:var(--base_blue);
	}

	.service_fv_section{
		
	}

	.service_fv_section .fv_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		display: block;
		gap:32px;
	}

	.service_fv_section .fv_left{
		width:100%;
		max-width: 100%;
		padding-right: 10px;
		display: flex;
		align-items: center;
		padding-top: 24px;
		padding-bottom: 24px;
		min-height: 250px;
	}

	.service_fv_section .page_title .main_title{
		font-size: 40px;
	}

	.service_fv_section .page_title .big_title{
		font-size: 40px;
	}

	.service_fv_section .page_title .middle_title{
		margin-top: 8px;
		font-size: 32px;
	}
	.service_fv_section .page_title .campus_title{
		font-size: 24px;
	}

	.service_fv_section .page_title .sub_title{
		margin-top: 8px;
		font-size: 16px;
	}

	.service_fv_section .fv_right{
		width:100%;
		margin-top: 24px;
	}

	.service_fv_section .fv_img{
		width:100%;
	}


	.service_feature_section{

	}

	.service_feature_section .feature_flex{
		gap:24px;
		flex-direction: column-reverse;
	}

	.service_feature_section .feature_left{
		width:100%;
		display: flex;
		justify-content: center;
	}

	.service_feature_section .feature_right{
		width:100%;
		max-width: 100%;
		padding-top: 0;
	}

	.service_feature_section .feature_contents + .feature_contents{
		margin-top: 64px;
	}

	.service_feature_section .feature_catch{
		font-size: 18px;
		margin-top: 16px;
	}



	.service_media_section{

	}

	.service_media_section .media_flex{
		max-width: 1040px;
		margin-inline: auto;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: column;
		gap:24px;
	}

	.service_media_section .media_left{
		width:100%;
	}

	.service_media_section .media_right{
		flex-shrink: 0;
		width:100%;
		display: flex;
		justify-content: center;
	}

	.service_media_section .media_img{
		width:90%;
		max-width: 350px;
	}

	.service_media_section .logo_list_area{
		margin-top: 60px;
	}

	.service_media_section .logo_list_frame + .logo_list_frame{
		margin-top: 32px;
	}

	.service_media_section .logo_list{
		display: flex;
		flex-wrap: wrap;
	}

	.service_media_section .logo_slide{
		width:calc(600 / 1200 * 100%);
	}

	.service_program_section{

	}

	.service_program_section .program_inner{
		padding-top: 24px;
		padding-left: 0;
		position: relative;
	}

	.service_program_section .program_pic{
		position: absolute;
	}

	.service_program_section .program_list{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap:16px;
	}

	.service_program_section .program_line{
		display: flex;
		align-items: flex-start;
		gap:16px;
	}

	.service_program_section .program_title_area{
		flex-shrink: 0;
	}

	.service_program_section .program_title{
		width: 85px;
		min-height: 35px;
		padding:8px 6px;
		font-size: 16px;
	}



	.service_program_section .program_contents{
		padding-top: 8px;
	}

	.service_program_section .program_contents ul{
		gap:4px;
	}

	.service_program_section .program_contents ul li{
		padding-left: 16px;
	}
	.service_program_section .program_contents ul li::before{
		font-size: 16px;
	}

	.service_program_section .program_example_area{
		margin-top: 16px;
	}

	.service_program_section .program_example_head_flex{
		gap:8px 32px;
	}

	.service_program_section .program_example_head{
		min-height: 35px;
		padding:8px;
		font-size: 16px;
	}


	.service_program_section .program_example_frame{
		margin-top: 16px;
		overflow-x: auto;
	}

	.service_program_section .program_example{
		width:600px;
	}

	.service_program_section .program_example_remark{
		margin-top: 12px;
		padding-left: 0;
		font-size: 13px;
	}
	/*
	------------------------------------
	広島街中サイネージ
	------------------------------------
	*/

	.town_fv_section .fv_img{
		max-width: calc(400 / 600 * 100%);
	}

	.town_feature_section{

	} 

	.town_feature_section .feature_img{
		width:calc(400 / 520 * 100%);
	}

	.town_location_section{
		color:var(--base_blue);
	}

	.town_location_section .catch_text{
		margin-top: 32px;
		font-size: 16px;
		line-height: 1.5;
	}

	.town_location_section .guide_text{
		margin-top: 24px;
	}

	.town_location_section .map_frame{
		margin-top: 40px;
	}

	.town_location_section .map_item{
		width:100vw;
		height:300px;
	}

	.town_location_section .map_item iframe{
		height:calc(100% + 70px);
	}

	.town_location_section .area_list{
		margin-top: 64px;
		gap:64px;
	}

	.town_location_section .location_list{
		margin-top: 40px;
		grid-template-columns: repeat(2, 1fr);
		gap:32px 16px;
	}


	.town_location_section .location_title{
		margin-top: 8px;
		padding-left: 24px;
		font-size: 14px;
		padding-top: 0;
		line-height: 1.5;
	}
	.town_location_section .location_title .num{
		width:20px;
		font-size: 14px;
		padding-bottom: 1px;
		top:1px;
	}


	.town_program_section{

	}

	/*
	------------------------------------
	紙屋町シャレオ サイネージ
	------------------------------------
	*/

	.shareo_fv_section .fv_img{
		max-width: calc(425 / 600 * 100%);
	}


	.shareo_feature_section{

	} 

	.shareo_feature_section .feature_flex{
		align-items: center;
	}

	.shareo_feature_section .feature_right{
		padding-top: 0;
	}

	.shareo_feature_section .feature_img{
		width:calc(322 / 520 * 100%);
	}

	.shareo_about_section{

	} 

	.shareo_about_section .about_text{
		margin-top: 40px;
		text-align: left;
		font-size: 16px;
		line-height: 1.75;
	}

	.shareo_about_section .about_list{
		margin-top: 60px;
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap:20px 0;
		flex-wrap: wrap;
	}

	.shareo_about_section .about_item img{
		min-height: auto;
		object-fit: cover;
	} 

	.shareo_about_section .about_item01{
		width:100%;
	}
	.shareo_about_section .about_item02{
		width:100%;
	}
	.shareo_about_section .about_item03{
		width:100%;
	}
	.shareo_about_section .about_item04{
		width:100%;
	}

	.shareo_location_section{

	}

	.shareo_location_section .guide_text{
		margin-top: 32px;

	}

	.shareo_location_section .location_inner{
		max-width: 1120px;
		margin-inline: auto;
	}

	.shareo_location_section .location_flex{
		margin-top: 32px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
		gap:48px;
	}

	.shareo_location_section .location_left{
		flex-shrink: 0;
		width:100%;
		max-width: 100%;
	}

	.shareo_location_section .location_right{
		width:100%;
		max-width: 100%;
	}

	.shareo_location_section .location_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap:14px;
	}



	.shareo_location_section .location_num{
		width:24px;
		font-size: 16px;
		padding-bottom: 2px;
	}

	.shareo_program_section{

	}

	/*
	------------------------------------
	学生向けリクルート専用 キャンパス内サイネージ
	------------------------------------
	*/

	.campus_fv_section .fv_img{
		width: 80%;
	}

	.campus_step_section{

	}

	.campus_step_section .guide_text{
		margin-top: 32px;
		text-align: left;
		font-size: 16px;
	}


	.campus_step_section .alert_text{
		margin-top: 32px;
		text-align: center;
		font-size: 20px;
		line-height: 1.5;
	}

	.campus_step_section .step_box{
		margin-top: 64px;
	}

	.campus_step_section .step_box_head{
		min-height: 40px;
		padding:6px 12px;
		font-size: 16px;
	}

	.campus_step_section .step_list{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}

	.campus_step_section .step_item{
		padding:24px 12px 24px;
	}

	.campus_step_section .step_item + .step_item{
		border-top:2px dashed var(--base_blue);
		border-left:none;
	}

	.campus_step_section .step_item_inner{
		max-width: 100%;
	}

	.campus_step_section .step_num{
		font-size: 24px;
		letter-spacing: -0.05em;
	}
	.campus_step_section .step_num span{
		font-size: 48px;
	}

	.campus_step_section .step_title{
		min-height: 40px;
		font-size: 16px;
		padding:6px 8px;
	}

	.campus_step_section .step_icon{
		height: 120px;
		margin-top: 15px;
	}


	.campus_step_section .step_text{
		margin-top: 8px;
		line-height: 1.25;
	}

	.campus_assign_section{

	}

	.campus_assign_section .guide_text{
		font-weight: 500;
		line-height: 1.2;
		margin-top: 32px;
	}

	.campus_assign_section .assign_inner{
		max-width: 912px;
		margin-top: 56px;
	}

	.campus_assign_section .assign_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}


	.campus_assign_section .assign_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap:32px 16px;
	}

	.campus_assign_section .assign_item{
		min-height: auto;
		padding:32px 12px 60px;
		clip-path: polygon(100% 0, 100% calc(100% - 60px), 50% 100%, 0 calc(100% - 60px), 0 0);
	}

	.campus_assign_section .assign_item_icon{
		margin-bottom: 32px;
	}


	.campus_assign_section .assign_item_icon::after{
		height:40px;
	}

	.campus_assign_section .assign_item_head{
		font-size: 16px;
		font-weight: 700;
		text-align: center;
	}

	.campus_assign_section .assign_item_text{
		margin-top: 24px;
		line-height: 1.75;
		font-size: 14px;
	}

	.campus_assign_section .assign_solution .assign_item_text{
		margin-top: 24px;
	}

	.campus_assign_section .assign_result_box{
		margin-top: 32px;
	}

	.campus_assign_section .assign_result_head{
		min-height: 50px;
		padding:6px 12px;
		font-size: 18px;
	}

	.campus_assign_section .assign_result_contents{
		min-height: 160px;
		padding:24px 12px;
	}

	.campus_assign_section .assign_result_text{
		text-align: left;
		font-size: 16px;
		line-height: 1.75;
	}

	.campus_feature_section{

	}

	.campus_feature_section .feature_img{
		width: calc(448 / 520 * 100%);
	}

	.campus_feature_section .feature_right{
		padding-top: 0;
	}

	.campus_university_section{

	}

	.campus_university_section .university_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap:12px;
		margin-top: 36px;
	}

	.campus_program_section{

	}

	.campus_program_section .program_example{
		max-width: 1130px;
		width: 900px;
	}

	/*
	------------------------------------
	エールエールHIROSHIMA
	------------------------------------
	*/
	.ale_fv_section{

	}

	.ale_fv_section .fv_img{
		max-width: calc(350 / 600 * 100%);
	}

	.ale_feature_section{

	}

	.ale_feature_section .feature_flex{
		align-items: center;
	}
	.ale_feature_section .feature_right{
		padding-top: 0;
	}

	.ale_feature_section .feature_img{
		width: calc(452 / 520 * 100%);
	}

	.ale_location_section{

	}

	.ale_location_section .location_image{
		max-width: 708px;
		margin-inline: auto;
		margin-top: 72px;
	}

	.ale_land_section{

	}

	.ale_land_section .land_frame{
		max-width: 433px;
		margin-inline: auto;
		margin-top: 20px;
	}

	.ale_land_section .land_name{
		margin-bottom: 20px;
		font-weight: 500;
		text-align: center;
		line-height: 1.2;
	}

	.ale_program_section{

	}

	.ale_program_section .program_example{
		max-width: 770px;
	}

	/*
	------------------------------------
	広島大学工学部 デジタルサイネージ
	------------------------------------
	*/

	.university_fv_section .fv_right{
		display: block;
	}

	.university_fv_section .fv_img{
		width:100%;
		max-width: 720px;
	}

	.university_feature_section{

	}

	.university_feature_section .feature_left{
		width:100%;
	}

	.university_feature_section .feature_flex{
		max-width: 1150px;
		margin: 0;
	}

	.university_location_section{

	}

	.university_location_section .location_main{
		margin-top: 24px;
	}

	.university_location_section .location_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		display: block;
	}

	.university_location_section .location_left{
		width:100%;
		max-width: 100%;
	}

	.university_location_section .location_right{
		display: none;
	}

	.university_location_section .location_img{
		margin-top: 40px;
	}

	.university_program_section{

	}

	.university_program_section .program_list{
		max-width: 700px;
	}

	/*
	------------------------------------
	広島市中心市街地 人流データ
	------------------------------------
	*/

	.jinryu_fv_section .fv_img{
		max-width: calc(450 / 600 * 100%);
	}

	.jinryu_about_section{

	}

	.jinryu_about_section .about_inner{
		max-width: 1120px;
		margin-inline: auto;
	}

	.jinryu_about_section .about_catch{
		margin-top: 32px;

		font-size: 24px;
		line-height: 1.3;
	}

	.jinryu_about_section .about_text{
		margin-top: 32px;
		text-align: left;
		font-size: 16px;
		line-height: 1.75;
	}

	.jinryu_about_section .about_img{
		margin-top: 64px;
	}

	.jinryu_about_section .feature_box{
		margin-top: 40px;
		border: 1px solid var(--base_blue);
	}

	.jinryu_about_section .feature_box_head{
		min-height: 40px;
		padding:8px 16px;
		font-size: 16px;
	}

	.jinryu_about_section .feature_list{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		color:var(--base_blue);
	}

	.jinryu_about_section .feature_item{
		padding:16px 16px 16px 64px;
		position: relative;
		border-bottom: none;
	}

	.jinryu_about_section .feature_item + .feature_item{
		border-left:none;
		border-top:1px dashed var(--base_blue);
	}

	.jinryu_about_section .feature_icon{
		left: 12px;
		width:40px;
		border:2px solid var(--base_blue);
	}
	.jinryu_about_section .feature_icon::after{
		content:'';
		width:18px;
	}

	.jinryu_about_section .feature_title{
		font-size: 18px;

	}

	.jinryu_about_section .feature_text{
		margin-top: 8px;
		font-size: 14px;
	}

	.jinryu_ability_section{

	}

	.jinryu_ability_section .guide_text{
		margin-top: 40px;
	}

	.jinryu_ability_section .ability_box_area{
		margin-top: 64px;
	}

	.jinryu_ability_section .ability_box{
		border: 1px solid var(--base_blue);
	}

	.jinryu_ability_section .ability_box_head{
		min-height: 40px;
		padding:8px 16px;
		font-size: 16px;
	}


	.jinryu_ability_section .ability_item{
		padding:24px 16px 32px;
	}

	.jinryu_ability_section .ability_item_inner{
		max-width: 100%;
		margin-inline: auto;
	}

	.jinryu_ability_section .ability_title{
		font-size: 20px;
		width: fit-content;
		margin-inline: auto;
		margin-top: 8px;
		font-weight: 700;
		line-height: 1.2;
	}

	.jinryu_ability_section .ability_text{
		margin-top: 16px;
		font-size: 16px;
	}

	.jinryu_ability_section .ability_list01{
		grid-template-columns: repeat(2, 1fr);
	}
	.jinryu_ability_section .ability_list01 .ability_item + .ability_item{
		border-left:1px solid var(--base_blue);
	}
	.jinryu_ability_section .ability_list01 .ability_item:nth-child(2n + 1){
		border-left:none;
	}
	.jinryu_ability_section .ability_list01 .ability_title{
		margin-top: 8px;
	}
	.jinryu_ability_section .ability_list01 .ability_text{
		text-align: center;
	}
	.jinryu_ability_section .ability_list01 .ability_icon{
		height:63px;
	}
	
	.jinryu_ability_section .ability_list02{
		grid-template-columns: repeat(1, 1fr);
	}
	.jinryu_ability_section .ability_list02 .ability_item + .ability_item{
		border-left:none;
	}
	.jinryu_ability_section .ability_list02 .ability_item:nth-child(2n + 1){
		border-left:none;
	}
	.jinryu_ability_section .ability_list02 .ability_title{
		margin-top: 16px;
	}
	.jinryu_ability_section .ability_list02 .ability_icon{
		height:70px;
	}
	

	.jinryu_plan_section{

	}

	.jinryu_plan_section .guide_text{
		margin-top: 32px;
		text-align: left;
	}

	.jinryu_plan_section .plan_inner{
		max-width: 1120px;
		margin-inline: auto;
	}


	.jinryu_plan_section .plan_list{
		margin-top: 56px;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap:24px;
	}

	.jinryu_plan_section .plan_item_head{
		min-height: 48px;
		padding:8px 16px;
		font-size: 14px;
	}

	.jinryu_plan_section .plan_item_contents{
		padding:24px 16px;
	}


	.jinryu_plan_section .plan_icon::after{
		content:'';
		width:64px;
	}

	.jinryu_plan_section .plan_title{
		margin-top: 16px;
		font-size: 24px;
		font-weight: 700;
		line-height: 1.1;
		text-align: center;
	}

	.jinryu_plan_section .plan_text{
		margin-top: 12px;
		text-align: center;
		font-size: 16px;
	}

	.jinryu_plan_section .button_frame{
		margin-top: 24px;
		display: flex;
		justify-content: center;
	}

	.jinryu_plan_section .document_button{
		font-size: 14px;
	}


	.jinryu_plan_section .document_button_inner{
		height:48px;
		padding-inline: 64px;
	}

	.jinryu_plan_section .document_button_inner::before{
		width:16px;
		left: 24px;
	}

	.jinryu_plan_section .document_button .arrow{
		width:28px;
		height:36px;
		right:6px;
	}
	.jinryu_plan_section .document_button .arrow::after{
		width:13px;
	}

	.jinryu_plan_section .button_remark{
		margin-top: 24px;
		font-size: 16px;
	}

	/*
	------------------------------------
	お問い合わせ
	------------------------------------
	*/

	.contact_form_section{

	}

	.contact_form_section .contact_area{
		position: relative;
		padding:80px 0;
	}


	.contact_form_section .form_line{
		padding:12px 16px;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		gap:10px;
	}

	.contact_form_section .form_line + .form_line{
		margin-top: 16px;
	}

	.contact_form_section .form_label{
		width:200px;
		padding-right: 8px;
		min-height: auto;
		gap:8px;
	}

	.contact_form_section .form_right{
		width:100%;
	}

	.contact_form_section .text_input{
		height:40px;
		padding-inline: 12px;
	}

	.contact_form_section .wpcf7-radio{
		display: flex;
		align-items: flex-start;
		gap:12px;
		padding-top: 0;
	}


	.contact_form_section .wpcf7-radio label{
		min-height: 28px;
		padding:4px 12px;
		font-size: 14px;
	}

	.contact_form_section textarea{
		height:200px;
		border:none;
		background: none;
		padding: 8px 12px;
		font-size: 15px;
	}

	.contact_form_section .privacy_box{
		height:250px;

		padding:12px 0;
		font-size: 14px;
	}

	.contact_form_section .agree_area{
		margin-top: 16px;
		font-size: 14px;
	}

	.contact_form_section .agree_area label{
		gap:12px;
	}

	.contact_form_section .agree_area label::before{
		width:28px;
		height:28px;
	}

	.contact_form_section .agree_area label::after{
		width: 22px;
		height: 13px;
		top: 8px;
		left: 3px;
	}


	.contact_form_section .recaptcha_text {
		font-size: 13px;
		margin-top: 24px;
	}



	.contact_form_section .submit_area {
		margin-top: 40px;
	}


	.contact_form_section .submit_frame::after{
		width:7px;
		height:13px;
		right:32px;
		top:19px;
	}

	.contact_form_section .submit{
		width: 236px;
		height: 51px;
		font-size: 16px;
	}


	.contact_section .complete_text01{
		font-size: 20px;
		text-align: center;
		margin-top: 60px;
	}

	.contact_section .complete_text02{
		width: fit-content;
		margin-inline: auto;
		margin-top: 24px;
		line-height: 1.75;
	}

	.contact_section .top_link{
		margin-inline: auto;
		margin-top: 24px;
	}



	
}/*@media screen and (max-width:767px){*/